<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8">
    <script src="jquery-3.4.1.min.js" defer></script>
    <script src="slick.min.js" defer></script>
    <script src="my.js" defer></script>
    <link rel="stylesheet" type="text/css" href="slick.css"/>
    <link rel="stylesheet" type="text/css" href="slick-theme.css"/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="style.css"/>
    <title>web-Плюша-7</title>
  </head>
  <body>
  <div class="content col-8 col-lg-11">
    <div class="slick">
      <div class="slide">
        <img src="image/1.jpg" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="image/2.jpg" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="image/3.jpg" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="image/4.jpg" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="image/5.jpg" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="image/6.jpg" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="image/7.jpg" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="image/8.jpg" alt="" class="slide_img">
      </div>  
      <div class="slide">
        <img src="image/9.jpg" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="image/10.jpg" alt="" class="slide_img">
      </div> 
      <div class="slide">
        <img src="image/11.jpg" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="image/12.jpg" alt="" class="slide_img">
      </div> 
      <div class="slide">
        <img src="image/13.jpg" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="image/14.jpg" alt="" class="slide_img">
      </div> 
      <div class="slide">
        <img src="image/15.jpg" alt="" class="slide_img">
      </div>
      <div class="slide">
        <img src="image/16.jpg" alt="" class="slide_img">
      </div> 
    </div>
  </div>
     <div class="row justify-content-sm-center" id="footer">
                <div class="col">
                    Законный владелец фотографий<br>

(c) Oksana Dmitrenko.</div>
        </div>
  </body>
</html>